For works generated for this project:
Use under your choice of MIT/BSD/LGPL-2.1+ and/or direct equivalent licenses; please provide new work under the same terms (or broader) when contributing.

For all other works:
See original license and terms.
